rem *** Subroutine to build C++Builder binaries
set pack=%pck%%tool%
set bpl=.\%libd%\%pck%%tool%.bpl

"%cmp%\bin\bpr2mak.exe" %pack%.bpk
"%cmp%\bin\make.exe" -f %pack%.mak

@if errorlevel 1 pause

if not "%pck%"=="daADDcl" move %bpl% %windir%\system32
move *.hpp %libd%
move *.obj %libd%
move *.dcu %libd%
move *.lib %libd%
move *.bpl %libd%
move *.bpi %libd%

if exist *.mak del /S /Q *.mak
if exist *.tds del /S /Q *.tds
